Subject: Ted dropped the cost of his 16,000 woodworking plans

From: "Wood Work" <[email-masked]>
Date: Wed, 19 Nov 2014 15:03:07 -0800

Ted has over 16,000 Woodworking Plans and Blueprints to build just about anything. The price has just dropped $20.

Better snag your copy while it lasts.

Read about it

, by retaining the island of Honan,
the forts, &c., do a good deal towards providing a substitute; so that
you see my threat was made _bona fide_. I certainly should have
preferred the loss to which I have referred, to the continuance of a
state of things in which the Allied troops were plundering the
inhabitants.

_January 24th._--Baron Gros and I were conversing together yesterday
on affairs in this quarter, and among other things he told me that we
were both much reproached for our laxity, and that I was more blamed
on that account than he. I said to him: 'I can praise you on many
accounts, my dear Baron, but I cannot compliment you on being a
greater brute than I am.'

Whatever was the feeling of the British residents, and whatever excuses may
be made for it, the consistent humanity shown both in the taking and in the
occupation of the city did not fail to strike Mr. Reed, the Plenipotentiary
of the United States, who wrote to Lord Elgin: 'I cannot omit this